@import "../../../scoop/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
    padding-right: 20px;
}
#footer-widgets {
    padding: 10px 0;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    display: inline-block;
    font-size: 120%;
    line-height: 1;
    padding: 10px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
}
.pojo-numbers .pojo-numbers-number {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 15px;
    color: #222222;
}
.pojo-numbers .pojo-numbers-title {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 10px;
    color: #666666;
}

.mc4wp-form-basic .mc4wp-alert, .mc4wp-form-theme .mc4wp-alert {    
    direction: rtl;
}